<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./ModulePractice/css/app.css">
    <title>Cronometro e Input</title>
    
</head>

<body>
        <header>App  
            <a href="#">Sign In</a>
        <article>
            <nav>
                <a href="#">Home</a>
                <a href="#greet">Greet</a>
                <a href="#clock">Clock</a>
            </nav>
        </article>
    </header>
<main data-router>
       
</main>
    <script src= "./ModulePractice/js/router.js"></script>
    <script src= "./ModulePractice/js/component.js"></script>
    <script src= "./ModulePractice/js/module.js"></script>
    <script src= "./ModulePractice/js/clock.js"></script>
    <script src= "./ModulePractice/js/greet.js"></script>
    <script src= "./ModulePractice/js/contact.js"></script>
    <script src= "./ModulePractice/js/app.js"></script>
     <footer>
         <nav><a href="#contact">Contact Us</a></nav>
         <address>
                Written by <a href="mailto:jonathan.orozco@softtek.com">Jonathan orozco</a>.<br> 
                Visit us at:<br>
                Softtek.com<br>
                El Sauzal
        </address>
    </footer>
</body>
</html>
